
h1
{
  color:teal;
}

h2
{
  color:teal;
}

body
{
    background-color: white; 
    color: black; 
    font-family: Verdana, Geneva, sans-serif; 
} 

blockquote {margin-left:60px;} 

blockquote {margin-right:90px;}

table {margin-left:50px;} 

ul { list-style-type: disc; } 

li {margin-left:30px} 

.links_title 
{
    text-align: center; 
    color: #008800; 
    
}

.page_title 
{ 
    color: teal; 
    font-size: 2.0em;  
    text-align: center;
    font-weight: bold; 
}

.page_subtitle 
{ 
    color: teal; 
    font-size: 1.5em;  
    text-align: center;
    font-weight: bold; 
} 

.byline {
    font-size: 1.2em;  
    text-align: center;
    font-weight: bold; 
}

.copyright_line 
{ 
    font-size: 1.0em;  
    text-align: center;
    font-weight: bold; 
}

.citation 
{ 
    color: #00b; 
    text-align: center;
}

